@charset "Shift_JIS";

a:link    { color:#26c; text-decoration: underline; }		/* #215dc6; */
a:visited { color:#c60; text-decoration: underline; }		/* #a63d21; */
a:hover   { text-decoration:none; }
a:active  { color:#c60; }

em { font-style:italic; }
strong { font-weight:bold; }

img {
	border:0 none;
	vertical-align:middle;
}

body {
	margin:0 3%;
	padding:0;
	background-color:#fff;
	color:black;
	font-size:100%;
}

h1, h2, h3, h4, h5, h6 {
	margin:0 0 0.5em 0;
	padding:0:
 	border:0 none;
	background-color:transparent;
	color:inherit;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.1;
}

h1 {
	padding:0 0 0.1em;
	border-bottom:1px solid #999;
	color:#333;	/* #26c */
	font-size:150%;
}

h2 {
	padding:0.3em 0.5em;
	background-color:#cdf;
	font-weight:normal;
	font-size:125%;
}
h3 {
	padding-bottom:0.1em;
	border-bottom:1px solid #999;
	font-weight:normal;
	font-size:125%;
	
}
h4 {
	font-size:125%;
}
h5, h6 {
	background-color:#DDEEFF;
	color:inherit;
	font-size:100%;
}

p, ul, ol, dl {
	margin:0 0 1em 0;
	padding:0;
	line-height:140%;
}

ul li, ol li {
	margin:0 0 0 2em;
	padding:0;
}
li ul, li ol {
	margin-bottom:0.5em;
}

dt {
	margin:0.8em 0 0 1.5em;
	padding:0;
	font-weight:bold;
	color:#333;
	line-height:1.1;
}
dd {
	margin:0 0 0 2em;
	padding:0;
}

blockquote {
	margin:0.5em 0;
	padding:1em 1em 0.1em;
}
blockquote p {
	font-family:'ＭＳ Ｐゴシック', sans-serif;
	line-height:1.125;
}

pre {
	border-top:#889 1px solid;
	border-left:#889 1px solid;
	border-right:#ccd 1px solid;
	border-bottom:#ccd 1px solid;
	margin:0 0 0.5em;
	padding:0.5em 1em;
	white-space:pre;
	background-color:#e8f0ff; /* #F0F8FF; */
	color:black;
	font-family:'ＭＳ Ｐゴシック', 'MONA', sans-serif;
	line-height:1.125;
}
li pre, dd pre {
	margin-top:0.5em;
}

/* == Form == */
textarea {
	width:98%;
	margin:0 0 0.5em 0;
	padding:0.2em;
/*	font-family:'ＭＳ Ｐゴシック', sans-serif; */
	font-size:100%;
}


/* == Table == */

thead td.style_td,
tfoot td.style_td {
	color:inherit;
	background-color:#efefef; /* #D0D8E0; */
}
thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color:#E0E8F0;
}
.style_table {
	padding:0px;
	border:0px;
	margin:0.5em auto;
	text-align:left;
	color:inherit;
	background-color:#999;
}
.style_th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#e8f4ff; /* #EEEEEE; */
}
.style_td {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#fff /* #EEF5FF; */
}

ul.list1 { list-style-type:disc; }
ul.list2 { list-style-type:circle; }
ul.list3 { list-style-type:square; }
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }

div.ie5 { text-align:center; }

span.noexists {
	color:inherit;
	background-color:#FFFACC;
}

.small { font-size:75%; }

.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

div.jumpmenu {
	font-size:60%;
	text-align:right;
}

hr.full_hr {
	border-style:solid;
	border-color:#999;
	border-width:1px 0px;
}
hr.note_hr {
	width:90%;
	border-style:solid;
	border-color:#999;
	border-width:1px 0px;
	text-align:center;
	margin:1em auto 0em auto;
}

span.size1, span.size2, span.size3, span.size4, span.size5, span.size6, span.size7 {
	display:inline;
	line-height:1.3;
	text-indent:0px;
}
span.size1 { font-size:xx-small; }
span.size2 { font-size:x-small; }
span.size3 { font-size:small; }
span.size4 { font-size:medium; }
span.size5 { font-size:large; }
span.size6 { font-size:x-large; }
span.size7 { font-size:xx-large;}

/* html.php/catbody() */
strong.word0 { background-color:#FFFF66; color:black; }
strong.word1 { background-color:#A0FFFF; color:black; }
strong.word2 { background-color:#99FF99; color:black; }
strong.word3 { background-color:#FF9999; color:black; }
strong.word4 { background-color:#FF66FF; color:black; }
strong.word5 { background-color:#880000; color:white; }
strong.word6 { background-color:#00AA00; color:white; }
strong.word7 { background-color:#886800; color:white; }
strong.word8 { background-color:#004699; color:white; }
strong.word9 { background-color:#990099; color:white; }

/* html.php/edit_form() */
.edit_form { clear:both; }

/* pukiwiki.skin.php */

div#header {
	padding:0 0.5em;
	margin:0;
	background-color:#26c;
	color:#bcd;
}
div#header a { color:#fff; }
div#header a:link, div#header a:visited {}
div#header a:hover {}
div#header a:active { color:#c60; } /* #fc0; */

p#title {
	margin:0 0 0.2em;
	padding:0;
	border: 0 none;
	background-color:transparent;
	font-weight:bold;
	font-size: 150%;
}
p#title a:link, p#title a:visited { color:#fff; text-decoration:none; }
p#title a:hover, p#title a:active { color:#fc6; text-decoration:none; }

p#navigator {
	clear:both;
	margin:0px;
	padding:0.2em 0.5em;
	font-size:80%;
	text-align:right;
}

/* == 段組設定 == */

div#main {
	width:100%;
	float:right;
	margin:0 0 0 -9em;
	padding:0;
}

div#mainbody {
	margin:0 0 0 9em;
	padding:0.5em 0 0.5em 1em;
/*
	border:1px solid #999;
 */
	background-color:#fff;
}

div#menu {
	overflow:hidden;
	width:9em;
	float:left;
	margin:0 -9em 0 0;
	padding:0;
	background-color:#eec;
}
div#menubody {
	margin:0;
	padding:0 0 0.5em;
}

/* == コンテンツ == */

p#ad {
	margin:0 0 1em;
	padding:0;
	text-align:center;
}

h1.pagetitle {}

/* 目次 */
div.contents {
	margin:0 50% 1em 0;
	padding:0.5em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-size:80%;
}
div.contents:before {
	content:'目次';
	display:block;
	margin:0 0 0.3em;
	padding:0;
	color:#26c;
	font-weight:bold;
}
div.contents ul {
	margin-bottom:0;
}


/* 脚注ほか */
div#note {
	margin:0 0 0.5em 0;
	padding:0;
}
div#note hr {
	display:none;
}

p#related,
div#attach {
	margin:0.5em 0;
	padding:1em;
	border:1px solid #999;
	background-color:#f8f8f8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
}

p#lastmodified,
p.permalink, p.topicpath {
	margin:0;
	padding:0;
	color:#333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
}
p.permalink a:link, p.permalink a:visited {
	text-decoration:none;
}
p.permalink a:hover, p.permalink a:active {
	text-decoration:none;
}

/* == サイドバー == */

div#menubody h2, div#menubody h3, div#menubody h4, div#menubody h5 {
	margin:0;
	padding:0.5em 0.5em 0.2em;
	border:0 none;
/*
	background-color:transparent;
	color:inherit;
*/
	background-color:#3c6;
	color:#fff;
	font-weight:bold;
	font-size:80%;
}

div#menubody p, div#menubody ul, div#menubody ol, div#menubody dl {
	margin:0 0 0.3em;
	padding:0.5em;
	font-size:80%;
	line-height:1.3;
}

div#menubody li { margin-left:1.5em; }
div#menubody dt {}
div#menubody dd { margin-left:1.5em; }

div#menubody div.jumpmenu {
	display:none;
}


/* 「最新のn件」ほか */
div#menubody div {
	margin:0 0 0.3em;
	padding:0;
}
div#menubody div ul {
	margin-bottom:0;
	padding:0 0.5em;
	border:0 none;
}
div#menubody div strong {
	display:block;
	margin:0;
	padding:0.3em 0.5em;
	border:0 none;
	color:#333;
	font-family:Verdana,Arial.Helcetica,sans-serif;
	font-size:80%;
}
div#menubody div li {}

div#menu p#logo {
	float:none;
	margin:0;
	padding:0.5em 0;
	border:0 none;
	background-color:transparent;
	text-align:center;
}
div#menu strong {
	display:block;
	margin:0;
	padding:0;
	border:0 none;
	color:#666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
}

/* == toolbar == */
p#toolbar {
	margin:0.5em 0 0;
	padding:0.2em 0;
	border-top:1px solid #999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	text-align:right;
}

/* == フッタブロック == */

div#footer {
	clear:both;
	margin:0;
	padding:0;
	border-top:1px solid #999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	line-height:1.2;
}

div#footer hr { display:none; }

div#footer p {
	margin:0;
	padding:0.4em 1em;
	color:#333;
}
div#footer address {
	margin:0;
	padding:0.4em 1em;
	background-color:#26c;
	color:#fff;
	font-style:normal;
}
address a:link, address a:visited { color:#fff; text-decoration:underline; }
address a:hover, address a:active { color:#fff; text-decoration:none; }

div#preview {
	color:inherit;
	background-color:#F0F8FF;
}

/* aname.inc.php */
.anchor {}
.anchor_super {
	font-size:xx-small;
	vertical-align:super;
}

/* br.inc.php */
br.spacer {}

/* calendar*.inc.php */
.style_calendar {
	padding:0px;
	border:0px;
	margin:3px;
	color:inherit;
	background-color:#CCD5DD;
	text-align:center;
}
.style_td_caltop {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	font-size:80%;
	text-align:center;
}
.style_td_today {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFDD;
	text-align:center;
}
.style_td_sat {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5FF;
	text-align:center;
}
.style_td_sun {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFEEEE;
	text-align:center;
}
.style_td_blank {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_day {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_week {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5EE;
	font-size:80%;
	font-weight:bold;
	text-align:center;
}

/* calendar_viewer.inc.php */
div.calendar_viewer {
	color:inherit;
	background-color:inherit;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:10px;
}
span.calendar_viewer_left {
	color:inherit;
	background-color:inherit;
	float:left;
}
span.calendar_viewer_right {
	color:inherit;
	background-color:inherit;
	float:right;
}

/* clear.inc.php */
.clear {
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter { font-size:70%; }

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:red;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line {
	text-align:center;
	width:80%;
	border-style:solid;
	border-color:#999;
	border-width:1px 0px;
}

/* include.inc.php */
h5.side_label { text-align:center; }

/* navi.inc.php */
ul.navi {
	margin:0px;
	padding:0px;
	text-align:center;
}
li.navi_none {
	display:inline;
	float:none;
}
li.navi_left {
	display:inline;
	float:left;
	text-align:left;
}
li.navi_right {
	display:inline;
	float:right;
	text-align:right;
}

/* new.inc.php */
span.comment_date { font-size:x-small; }
span.new1 {
	color:red;
	background-color:transparent;
	font-size:x-small;
}
span.new5 {
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* popular.inc.php */
span.counter { font-size:70%; }
ul.popular_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* recent.inc.php,showrss.inc.php */
ul.recent_list {
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
}

/* ref.inc.php */
div.img_margin {
	margin-left:32px;
	margin-right:32px;
}

/* vote.inc.php */
td.vote_label {
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1 {
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2 {
	color:inherit;
	background-color:#EEF5FF;
}
